@charset "shift_jis";


/*---------- ページ全体の指定 ----------*/

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #333333;
	background-image: url(img/back.gif);
}

a:link {
  color: #004080;
  font-size: 13px;
}

a:hover {
  color: #005ebb;
  font-size: 13px;
}

a:visited {
  color: #004080;
  font-size: 13px;
}

p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;
}

table {
	
	border-collapse:collapse;
	
}


/*---------- メイン ----------*/

#main {
  width: 100%;
  margin: auto;
  padding: 0;
  text-align: center;
  background-color: #ffffff;
  border-top: solid 3px #005ebb;
}



/*---------- ヘッダー ----------*/

#header {
	margin: 0 auto 0 auto;
	width: 980px;
	height: 75px;
	text-align: center;
	background-image: url(img/header.jpg);
}

#header h1 {
  margin: 0;
  padding: 8px 10px 0 10px;
  width: 400px;
  text-align: left;
  font-size: 20px;
  color: #666666;
  letter-spacing: 1px;
}

#header p {
  margin: 0;
  padding:  4px 0 0 10px;
  text-align: left;
  font-size: 13px;
  color: #666666;
  letter-spacing: 1px;
}

#table-left{
  text-align: left;
  font-size: 13px;
  color: #666666;
  line-height: 150%;
  text-decoration: none;
}

#table-left a{
  font-size: 20px;
  color: #666666;
  text-decoration: none;
}

#table-left a:hover{
  font-size: 20px;
  color: #999999;
  text-decoration: none;
}

#table-right{
  text-align: right;
  margin: 0;
  padding: 16px 20px 2px 0;
  font-size: 16px;
  color: #c9171e;
  line-height: 150%;
  text-decoration: none;
}

#table-right a{
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}

#table-right a:hover{
  font-size: 12px;
  color: #666666;
  text-decoration: none;
}


#header-menu {
	/*background: url(img/head_menu_back.gif);
	background-repeat: repeat-x;*/
	text-align: left;
	width: auto;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f2f2f2));
	background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
	background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);



filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0 );
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #42A0FF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 3px;




}

#header-menu ul {
	text-align: left;
	padding: 0px;
	overflow: hidden;
	margin: 0px;
}

#header-menu li {
	color: #ffffff;
	padding: 0px;
	float: left;
	list-style-type: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	text-align: center;
	display: block;
	width: 193px;
}


#header-menu a {
	color: #000000;
	text-decoration: none;
	display: block;
	font-size: 16px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}



#header-menu a:hover {
	text-decoration: underline;
}

#header-img {
	width: 100%;
	text-align: center;
	background-repeat: repeat-x;
	background-image: url(img/head_img_bg.jpg);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

#header-img-slim {
  width: 100%;
  height: 150px;
  margin: 0;
  text-align: center;
  background: url(img/head_img_bg.gif);
  background-repeat: repeat-x;
}


/*---------- コンテンツ ----------*/

#container {
	width: 960px;
	overflow: hidden;
	background-repeat: repeat-y;
	margin-right: auto;
	margin-left: auto;
	padding-top: 17px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	background-color: #ffffff;
	background-image: url(img/side_yback.jpg);
	background-position: 0px 10px;
}


/*---------- メインコンテンツ ----------*/

#contents {
	float: right;
	font-size: 13px;
	line-height: 180%;
	width: 700px;
	letter-spacing: 1px;
	text-align: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0;
}

#contents #pannavi {
  margin: 0;
  padding: 0 0 5px 0;
  font-size: 12px;
}

#contents h2 {
	padding: 2px;
	font-size: 14px;
	color: #004080;
	display: block;
	border: 1px solid #CCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	line-height: 14px;
}

#contents h3 {
	margin: 250;
	padding: 8px 10px 5px 13px;
	line-height: 110%;
	font-size: 14px;
	color: #005ebb;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 4px #aaaaaa;
	background-color: #eeeeee;
	display: block;
}

#contents h4 {
	line-height: 110%;
	font-size: 14px;
	color: #333333;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 4px #aaaaaa;
	background-color: #F5F5F5;
	display:block;
	margin-top: 12px;
	margin-right: 4px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 13px;
}


#contents p {
  margin: 18px 0 18px 0;
  padding: 0 5px 0 8px;
  line-height: 180%;
  font-size: 13px;
}

#contents a {
  font-size: 13px;
  color: #004080;
}

#contents a:hover {
  font-size: 13px;
  color: #005ebb;
}

#contents img.head_photo {
  margin: 0 0 10px 0;
}

#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}

#contents img.picture {
  margin: 0 10px 10px 0;
  float: left;
}

#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}


table#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#t01 {
  border: solid 1px #999999;
  border-collapse: collapse;
}


td#head {
  padding: 6px;
  border: solid 1px #999999;
  border-collapse: collapse;
}


table.table_line {
	border-collapse: collapse;
	border: solid 1px #FFF;
}


td.table_line {
	border-collapse: collapse;
	border: solid 1px #FFF;
	padding : 8px 14px 8px 14px;
}


/*---------- メニュー ----------*/

#menu {
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	width: 230px;
	text-align: left;
	letter-spacing: 1px;
}

.menulist {
	margin: 0 0 15px 0;
	padding: 5px 2px 0px 5px;
	text-align: left;
}

.menulist .title {
	height: 20px;
	font-size: 13px;
	color: #fffffc;
	background-repeat: no-repeat;
	background-color: #94C4E1;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.menulist a{
	color: #004080;
	display: block;
	font-size: 13px;
	line-height: 160%;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dddddd;
	border-bottom-color: #cccccc;
	border-left-color: #dddddd;
	padding: 0px;
	margin-bottom: 5px;
 }

.menulist a:hover{
	text-decoration: underline;
}

.menu_free {
  margin: 0 0 14px 5px;
  padding: 0;
  width: 210px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

.menu_free h2 {
  height: 19px;
  margin: 0;
  padding: 8px 0 3px 12px;
  font-size: 13px;
  color: #fffffc;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}

.menu_free a{
  color: #004080;
  width: 198px;
  padding: 6px 0 5px 0;
  font-size: 13px;
  line-height: 180%;
 }

.menu_free a:hover{
  color: #005ebb;
  line-height: 180%;
}

.menu_free p{
  margin: 0;
  padding: 8px 8px 14px 8px;
  font-size: 13px;
  line-height: 180%;
}


/*---------- フッター ----------*/

#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 20px 0 20px 0;
  text-align: center;
  font-size: 13px;
  color: #333333;
  border-top: solid 2px;
  border-top-color: #005ebb;
  background-image: url(img/footer_back.gif);
}

#footer a {
  color: #333333;
  font-size: 13px;
 }

#footer a:hover {
  color: #333333;
}

#main #container #contents #form #cvform table {
	
	border-collapse:collapse;
	
}

#main #container #contents #form #cvform table tr th {
	padding: 5px;
	background-color: #EEF4F9;
	font-weight: normal;
	border: 1px solid #CCC;
}
#main #container #contents #form #cvform table tr td {
	padding: 5px;
	border: 1px solid #CCC;
}
#main #container #contents #form #name,#company,#ctext {
	width: 90%;
}
#main #container #contents #form #email,#tel {
	width: 50%;
}

#main #container #contents #form #cvform #sbt {
	text-align: center;
	padding: 10px;
}
#main #container #contents #form #cvform #sbt .sendbt {
	height: 30px;
	width: 200px;
}
#main #container #contents #form #cvform table tr th .fcred {
	color: #F00;
}
#main #container #contents #form .send_messe {
	font-size: 14px;
	line-height: 14px;
	margin: 10px;
	padding: 10px;
	text-align: center;
	border: 2px double #F00;
}
#main #container #contents ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-right: 30px;
}
#main #container #contents table {
	margin-right: 10px;
	margin-left: 10px;
}
#main #container #contents table tr th {
	padding: 10px;
	border: 1px solid #CCC;
	background-color: #E4EAEF;
}
#main #container #contents table tr td {
	padding: 10px;
	border: 1px solid #CCC;
}
#main #header-menu .header-menu-area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#main #header-menu .header-menu-area ul li .dm1 {
	display: block;
	height: 40px;
}
#main #container #contents h2 span {
	display: block;
	padding: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #94C4E1;
}
#main #container #contents .maker tr td {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #container #contents .table_line.profile tr .table_line ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#main #container #contents .table_line.profile tr .table_line ul li {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	line-height: 1.5em;
}
#main #container #contents .table_line.profile tr .table_line.mainbis {
	line-height: 1.5em;
}
#main #container #contents .table_line.profile tr .table_line {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #container #contents .table_line.profile tr td ul li {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #container #contents .table_line.profile tr td {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #container #contents .table_line.profile tr th {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: left;
	background-color: #FFF;
}
#main #container #contents #form #cvform table tr td .ninsyo_ca {
	font-size: 12px;
}
#main #container #menu .gud_link {
	display: block;
	margin-left: 5px;
}
#main #container #menu .gud_link img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #container #contents .cont {
	margin-left: 15px;
}
#main #container #contents .makerlist li {
	float: left;
	width: 290px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	list-style-type: none;
	display: block;
	margin-right: 10px;
}
#main #container #contents .makerlist {
	display: block;
	overflow: hidden;
	padding-left: 20px;
}
#main #container #contents .sub1 {
	margin-bottom: 30px;
}
#main #container #contents .gototop {
	text-align: right;
}
#main #container #contents #history {
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	overflow: hidden;
}
#main #container #contents #history dt {
	float: left;
	margin-right: 0px;
	display: block;
	width: 130px;
}
#main #container #contents #history dd {
	float: left;
	display: block;
	margin: 0px;
	width: 490px;
}
#main #header-menu .header-menu-area ul li a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #container #menu .menulist a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #container #menu .menulist .sitemap {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
}
#main #container #contents #product_category_list li {
	padding: 0px;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#main #container #contents #product_category_list {
	display: block;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#main #container #contents #product_category_list li a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #container #contents #product_category_list a {
	display: block;
	float: left;
	width: 224px;
	margin-right: 9px;
	margin-bottom: 9px;
}
#main #container #contents #product_category_list a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#main #header-menu .header-menu-area ul .rsx {
	width: 2px;
}
#main #footer .footer_link {
	text-align: left;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
#main #footer .footer_link .a1 {
	width: 540px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	margin-right: 10px;
}
#main #footer .footer_link .a2 {
	float: left;
	width: 348px;
}
#main #footer .footer_link .a2 a {
	display: block;
	float: left;
	width: 140px;
	padding-left: 20px;
	background-image: url(img/aw01.png);
	background-repeat: no-repeat;
	background-position: 7px 7px;
	margin-bottom: 10px;
}
#main #footer .footer_link .a1 .footer_name {
	margin-bottom: 5px;
}
#main #container #contents #catalog_list table tr th {
	padding: 5px;
	line-height: 1em;
	text-align: center;
}
#main #container #contents #catalog_list table tr td a .dlbt {
	display: block;
	font-size: 12px;
	padding: 5px;
	line-height: 1em;
	width: 130px;
	text-align: center;
	margin-left: 400px;
	border: 1px solid #CCC;
	font-weight: bold;
	color: #FFF;
	background-color: #005EBB;

border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;

}
#contents .ppx li {
	margin-bottom: 10px;
}
#container #contents .ppx {
	margin-bottom: 15px;
}
.ppx ul li {
	border-width: 0px !important;
}
#contents .ppx ul {
	border-width: 0px !important;
}
